<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="2.16.840.1.113883.1.11.15999"
             name="RoleStatus"
             displayName="RoleStatus"
             effectiveDate="2014-03-26T00:00:00"
             statusCode="final"
             versionLabel="DEFN=UV=VO=1360-20160323"
             ident="ad2bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="ad1bbr-">
      <desc language="en-US">
         <p>
            <b>History description 2014-03-26: </b>Lock all vaue sets untouched since 2014-03-26 to trackingId 2014T1_2014_03_26</p>
         <b>description: </b>
         <p>Codes representing the defined possible states of an Role, as defined by the Role class state machine.</p>
      </desc>
      <sourceCodeSystem id="2.16.840.1.113883.5.1068"
                        identifierName="Role Status"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-RoleStatus"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/RoleStatus"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/RoleStatus"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-RoleStatus"
                        canonicalUriR4B="http://terminology.hl7.org/CodeSystem/v3-RoleStatus"
                        canonicalUriR5="http://terminology.hl7.org/CodeSystem/v3-RoleStatus"
                        context="external/hl7intl/v3/v3-RoleStatus"/>
      <publishingAuthority name="HL7 International" inherited="project">
         <addrLine>Health Level Seven International</addrLine>
         <addrLine>3300 Washtenaw Avenue</addrLine>
         <addrLine>Suite 227</addrLine>
         <addrLine>Ann Arbor, MI 48104- 4261</addrLine>
         <addrLine>USA</addrLine>
         <addrLine>T +1 734 677 7777 </addrLine>
         <addrLine>F +1 734 677 6622</addrLine>
         <addrLine>E info@hl7.org</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="normal"
                  codeSystem="2.16.840.1.113883.5.1068"
                  displayName="normal"
                  level="0"
                  type="S"/>
         <concept code="active"
                  codeSystem="2.16.840.1.113883.5.1068"
                  displayName="active"
                  level="1"
                  type="L"/>
         <concept code="cancelled"
                  codeSystem="2.16.840.1.113883.5.1068"
                  displayName="cancelled"
                  level="1"
                  type="L"/>
         <concept code="pending"
                  codeSystem="2.16.840.1.113883.5.1068"
                  displayName="pending"
                  level="1"
                  type="L"/>
         <concept code="suspended"
                  codeSystem="2.16.840.1.113883.5.1068"
                  displayName="suspended"
                  level="1"
                  type="L"/>
         <concept code="terminated"
                  codeSystem="2.16.840.1.113883.5.1068"
                  displayName="terminated"
                  level="1"
                  type="L"/>
         <concept code="nullified"
                  codeSystem="2.16.840.1.113883.5.1068"
                  displayName="nullified"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
